Subject: Lessons: proofread lessons 1-7

From: Nick NICHOLAS <[email-masked]>
Date: Thu, 7 Jun 2001 13:22:03 -0700 (PDT)

Miscellaneous proofreading; expanded preface
CVS:
----------------------------------------------------------------------
CVS: Enter Log. Lines beginning with `CVS:' are removed automatically
CVS:
CVS: Committing in .
CVS:
CVS: Modified Files:
CVS: less1.doc.xml less11.doc.xml less15.doc.xml less2.doc.xml
CVS: less3.doc.xml less4.doc.xml less5.doc.xml less6.doc.xml
CVS: less7.doc.xml lessStart.html.doc.xml lessinfo.doc.xml
CVS: lessintro.doc.xml
CVS:
----------------------------------------------------------------------

-- 
/||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\
| "One must first know that traditionally a Japanese bus has carried not ||
| only a driver but one or more young girls who stand in the aisles and ||
| sell tickets, announce stops, and in general console the passengers for||
| the inadequacies and discomforts of this transient world." \
| --- Roy Andrew Miller, _The Japanese Language_, p. 251 \
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
\[email-masked]|||||||Transient Passenger||||||Nick Nicholas||||||||||
==\||||||||||||www.opoudjis.net||||||||||||||||||||||||||||||||||||||||||||/
()() ()() ()()